
Katello - Feature #37415

 Add CLI support for repository verify checksum

05/07/2024 09:28 PM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category: Hammer   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/hammer-cli-kat

ello/pull/935

  

Description

Like we already have hammer content-view version verify-checksum which uses /content_view_versions/:id/verify_checksum for CV

versions,

we should have some similar option for repository and/or product which would use /repositories/:id/verify_checksum and/or

/products/bulk/verify_checksum.

Associated revisions

Revision 7e51f146 - 05/08/2024 07:58 PM - Partha Aji

Fixes #37415 - Add CLI support for repository verify checksum

History

#1 - 05/07/2024 10:22 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Partha Aji

- Pull request https://github.com/Katello/hammer-cli-katello/pull/935 added

#2 - 05/08/2024 05:42 PM - Partha Aji

- Target version set to Katello 4.13.0

- Triaged changed from No to Yes

#3 - 05/08/2024 08:00 PM - Partha Aji

- Status changed from Ready For Testing to Closed

Applied in changeset hammer-cli-katello|7e51f1469d00a7e1d5a1924d40790347891d627f.
